<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Service extends SiteController {
  function __construct () {
    parent::__construct();
    $this->data['page'] = 'service';
    $this->data['metatags'] = $this->getMetatags($this->data['page']);
  }

  public function index ($slug) {
    $this->load->model('internBannerModel');
    $this->data['banner'] = $this->internBannerModel->getRowWhere(['slug' => 'service']);
    
    $this->load->model('serviceModel');
    $this->data['service'] = $this->serviceModel->getRowWhere(['slug' => $slug]);

    $this->load->view('service', $this->data);
  }
}